<?php

$arr = array();
foreach ($conf['sys_teams'] as $k => $v)
{
    $rs = $db->query("select count(*) as m from " . PF . "user where team='$k'");
    $row = $db->fetch_array($rs);
    $arr[$k] = $row['m'];
}
arg($arr);

?>